mav_matrixInverse(3)

NAME
mav_matrixInverse - Invert a matrix.

LEVEL
Maverik Level 1

SYNTAX
MAV_matrix mav_matrixInverse(MAV_matrix m);

ARGUMENTS

MAV_matrix m
    Matrix to invert.

DESCRIPTION
This function computes the inverse of matrix m, and returns the result. If the matrix is singular, the function prints an error message.